types.h File Reference
`#include "../version.h"`
`#include "../vtr/types.h"`

Go to the source code of this file.

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far

## Typedefs

typedef Vtr::Index | Index
typedef Vtr::LocalIndex | LocalIndex
typedef Vtr::IndexArray | IndexArray
typedef Vtr::LocalIndexArray | LocalIndexArray
typedef Vtr::ConstIndexArray | ConstIndexArray
typedef Vtr::ConstLocalIndexArray | ConstLocalIndexArray

## Functions

bool | IndexIsValid (Index index)